Subject: CND-US, Friday, Sept. 13, 1991

From: [email-masked]
Date: Fri, 13 Sep 1991 15:36:38 -0500

-+-+-+-+-+  C h i n a	N e w s   D i g e s t,	US Section (CND-US) +-+-+-+-+-

			     September 13, 1991

Table of Contents					      No. of Lines

1. News Brief..............................................................6
2. A Home Visit Report and The Latest Messages
   from Wang Juntao and Chen Ziming's Family and Friends.................140
3. Faculty Positions in Physics in Hong Kong .............................34
----------------------------------------------------------------------------
1. News Brief..............................................................6
----------------------------------------------------------------------------
CBS to Air Program on Chinese Labor Camps - On Sunday, Sept.15,1991, CBS
will have an episode on China's labor reform camps (Laogai) on its weekly TV
magazine "60 Minutes."  This program is based upon the work of a special CBS
investigative team dispatched to China last August.  The program starts 7:00
pm on CBS stations on the west coast.  For other areas, check your local TV
schedules. (Maochun Yu, <[email-masked]>)

----------------------------------------------------------------------------
2. A Home Visit Report and The Latest Messages
   from Wang Juntao and Chen Ziming's Family and Friends.................140
----------------------------------------------------------------------------
Original by CND Correspondent in Japan <***@***-u.ac.jp>  Mon, 9 Sep 91
Abridged by Bo Xiong <[email-masked]>

The highlights of the report: 1) General Impression; 2) News Media in China;
3) My Visit to Chen Ziming's Family; 4) Info about Wang Juntao and His Wife;
5) Why I Was Safe to Visit Chen and Wang's Family and Friends.

1) General Impression

I just came back to Japan from my personal trip to China and here is my
brief report.  My first impression after stepping out of Shanghai Airport is
that China is more beautiful than my last visit four years ago. You can see
clearly that people are richer, buildings are higher, dress is more
beautiful.  Peasants are also richer than before. If this year's flood
disaster had happened years ago, many people would have died of hunger.

Thanks to the Asian Games last year, now Beijing is a very beautiful city.
Though there are still many old, dirty apartments away from the main
streets, the wide roads, new highrise buildings, trees and grass all gave me
a very good feeling.  Of course I understand that the money to beautify this
city came from whole China, the 1.2 billion people.

Despite these achievements, however, when I talked with people from all walk
of life, they almost all expressed discontent to the current situation.  The
main reason is the entire society is corrupt.  My own experience is that
even bus drivers are abusing their "power". They take passengers after
leaving stations, and dropped them before arriving at the destination
stations, so they could hide the money they received from those
passengers. And this even happens before all the passengers!

2) News Media in China

Chinese news media reported that Gorbachev returned to Moscow only in an
insignificant manner, compared to the high tone of its report on the first
day of USSR coup. Later CCTV continued to report what happened to Soviet
Communist Party. I was surprised to see so many people, even in small towns,
paying much attention to what happened in Soviet Union. It seems people felt
that what happened in Soviet Union today would some day happen in China.
That is a mixture of hope, fear and anxiety.

At the same time, apparently correlated to Soviet Union's drastic change,
there were a series of speeches and articles to stress that China will
continue its socialist road, Communist Party's leading role, and the need to
strengthen anti-peaceful-evolution education.

A big change from 4 years ago in Chinese media is that you can see a lot of
economic programmes on markets, foreign exchange, sales techniques, new
products, etc.	Putting those pieces into one picture, the message is that
one may earn money but can never oppose Communist Party's leadership.

3) My Visit to Chen Ziming's Family

I met with Chen Ziming's family members and briefed them with the activities
of CSS abroad to save Chen Ziming and Wang Juntao (They seem to know a lot
from foreign radios), and listened to them about their conditions and
wishes.

They told me that Chen's family can visit Chen on 14th every month, and
Wang's family can visit Wang on 13th every month. Chen and Wang's prison
cells are only meters apart, so the two often shout at each other to
exchange information.

They all expressed gratitude for What CSS abroad did for Chen Ziming and
Wang Juntao. They specially asked me to tell CSS abroad not to go hunger
strike any more, because it hurts health. Rather, they asked us to take
other tactics.

Since the only efficient help is from international community, Chen's family
hoped that people from abroad can quietly come to visit them once every few
months so that information can be exchanged.

Chen's family members hope that democracy organizations abroad can start
some business to feed themselves, not always to rely on donations. They
should have a long term plan, they said to me.

Chen Ziming's wife, sister, brother-in-law all lost jobs because the Beijing
Social Economic Studies Institute, of which Chen Ziming was the head, and
his family members were employees, was banned, and all properties were
frozen by the government after the Tiananmen crackdown.

Asked about their neighbors' attitude toward them, they told me all their
neighbors are very friendly. Colleagues of Chen's parents even praise that
they have a good son and should be proud of him.

4) Info about Wang Juntao and His Wife

The next day after I met with Chen Ziming's family, I met with a very very
close source to Hou Xiaotian, Wang Juntao's wife. I was told that Hou
Xiaotian just left an army hospital, where she stayed for 8 days to treat
her heart problem (Zhao Mei, i.e., early heart beat, I don't know the
English translation). She is now weak and tired, but still firm.

The source told me that since she talked to foreign reporters many times of
about the prison conditions of Wang Juntao and Chen Ziming, the authorities
have been putting heavy pressure on her. She is constantly under
surveillance, wherever she goes, there is always a plaincloth police
accompanying her. This made her very uneasy and anxious, and this was one
main reason that she had to stay in a hospital for treatment. She refused
the request for her by the authority to issue an open declaration that what
were reported by foreign media is false. But she did tell the source that
some reports in foreign media are actually wrong and different from what she
said.

The source said that Hou Xiaotian now feels that she is fighting a big enemy
alone, and fears being arrested again, because recently the police has been
video filming her or taking her pictures with long distance zoom lens. This
is the second time that she had to stay in a hospital for treatment this
year. Last time was June and July this year. If arrested again, she is now
ill, and probably her health will be permanently damaged, the source fears.

As for the activities of CSS abroad to save Wang Juntao and Chen Ziming, I
was told that Hou Xiaotian is grateful.  But it is her hope that each person
should not take hunger strike longer than one or two days, because that
would hurt health.  Rather, she suggests organizing a relaying Marathon
hunger strike with a group of people joining in turn. There should be
constant pressure on Chinese government, because Wang Juntao and Chen Ziming
are going to stay in prison for 13 years!  Protests should be not only held
in USA, but also in other countries. She also hopes that she will receive
support, response and co-action in other countries whenever she takes action
in China, because so far response from abroad to her actions was not always
strong.

I was asked to convey a message for CSS abroad. According to Chinese laws, a
prisoner with chronic and infectious diseases should be given treatment
outside the prison. Therefore, the next goal of struggle is to press the
Chinese government to let Wang Juntao go home for treatment of his
hepatitis.  Because the Chinese government has not fully recognized Wang's
hepatitis, she appeals for actions to force the government to let an
international health organization inspect Wang's health conditions. Hou
Xiaotian herself once demanded the government to do so, but she has never
been replied about this.

5) Why I Was Safe to Visit Chen and Wang's Family and Friends

I myself was amazed that I did not meet any problem with police this time.
Both times when I left their homes, I carefully looked for any possible
"tails", but I didn't find any. I also didn't have any troubles when I left
China. But still I might have been photoed.

The reasons for all of these, I think, are: (1) I am not a big figure, they
don't know me; (2) I came quietly and left quietly, and didn't ask any news
agencies for protection. However, I don't encourage anyone else do the same.

----------------------------------------------------------------------------
3. Faculty Positions in Physics in Hong Kong .............................34
----------------------------------------------------------------------------
From: Da-Hsuan Feng, <[email-masked]>
Date: Wednesday, Sept 11, 1991

The Hong Kong University of Science and Technology is a new government-
funded research university which offers programs for BSc to PhD degrees with
instructions in English. Candidates with demonstrated ability for creative
research in experimental and/or theoretical areas and commitment to teaching
are invited to apply for appointments commencing 1 July 1992. Salary and rank
are commensurate with qualifications and experience.

We aim to add to our existing strengths in the physics of materials,
photonics, surfaces and interfaces, mesoscopic systems, and macroscopic
systems, and to expand into related areas. Funded and planned University
Research Institutes include Advanced Materials, Information Technology,
Biotechnology, Energy, Environmental Studies, and Microelectronics.
State-of-the-art distributive computer network and Centers for Micro-
electronics Fabrication and Materials Characterization and Preparation
are integral parts of the beautiful campus lying by the shore of Port
Shelter Bay. Assistance for research start up is provided.

Minimum 12-month salaries are approximately US$ 39,600 for Lecturers, US$
61,600 for Senior Lecturers, and US$ 87,900 for Professors. Generous fringe
benefits provided include medical and dental coverage, annual and sabbatical
leaves, and, where applicable, housing at a charge of 7.5% of salary,
children's education allowances, and air passages. Initial appointment is
generally on a 3-year contract term which is renewable subject to mutual
agreement. A gratuity of 25% of total salary drawn will be payable upon
completion of contract. A superannuation scheme (tenure system) is being
established.

Application or nomination should include a detailed curriculum vitae, a
research plan and names and addresses of at least three references, and
reach the address below by 15 November 1991.
     Prof. Nelson Cue, Head, Department of Physics,
     The Hong Kong University of Science and Technology,
     Clear Water Bay, Kowloon, HONG KONG
     FAX: (011/852) 358-1652       BITNET: PHCUE@USTHK
+-----------------------------------------------------------------------+
|Executive Editor of this issue: Zuofeng Li  [email-masked]   |
+-----------------------------------------------------------------------+
|                  Instructions for Subscribing CND News                |
|                 (Leave Subject Line Empty in All Cases)               |
|  News Branch          Send Request to                Command          |
| Global News:      [email-masked]  "SUB CHINA-NN <Your Name>" |
| US Regional:      [email-masked]   "SUB CHINA-ND <Your Name>" |
| Canada Regional:  [email-masked]     "SUB CNC-L    <Your Name>" |
| Europe & Pacific: [email-masked]    "SUB CND-EP   <Your Name>" |
| Hua Xia Wen Zhai: [email-masked]      "SUB CCMAN-L  <Your Name>" |
| (Chinese Magazine)                                                    |
|Drop from any of the above List: Replace "SUB" by "UNSUB" without name |
+-----------------------------------------------------------------------+
|For technical assistance, contact: [email-masked]     |
+-----------------------------------------------------------------------+